body {
    letter-spacing: 1px;
    background-color: #fafbfe;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}

input, textarea {
    font-size: initial;
}

.wrapper {
    flex: 1;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #353c4e;
    font-weight: bold;
}

.h1, h1 { font-size: 1.5rem }

a h4 { display: inline-block; }
a.show-link { font-size: 1rem; color: #007bff; }
b, strong { font-weight: bold; }

::selection {
    color: #fff;
    background: #2c98f0;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 6px;
    height: 8px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #ddd;
}

.overlay-box {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s linear;
    -webkit-transition: opacity .5s linear;
    -ms-transition: opacity .5s linear;
    -moz-transition: opacity .5s linear;
    -o-transition: opacity .5s linear;
    overflow: hidden;
}
.overlay-box.show {
    visibility: visible;
    z-index: 3;
    opacity: .3;
}

.absolute { position: absolute; }
.flex-auto { flex: auto; align-self: center; }

.btn-default { background-color: #f3f3f3; }
.btn-link:focus, .btn-link:hover { text-decoration: none; }
.btn-none {
    background: unset!important;
    outline: none!important;
    box-shadow: none!important;
}

.back-to-top {
    background: rgba(255, 255, 255, 0.4);
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    z-index: 99999;
}

.pagination { margin: 0 }
.pagination>li>a, .pagination>li>span { font-size: 13px; }
.pagination-nav { margin-top: 15px; }
.pagination-total {
    position: absolute;
    margin-top: 0.4rem;
    margin-left: 10px;
}

.breadcrumb-item, .breadcrumb-item a { font-size: 14px; }

.fa-sp {
    margin-right: 5px;
    min-width: 40px;
    text-align: center;
}

.separator {
    border-right: 1px solid hsla(0,0%,100%,.4);
    height: 1rem;
    display: inline-block;
    margin: 0 5px;
}

.li-disc {
    list-style-type: disc;
}

.no-data {
    display: flex;
    height: 200px;
    align-items: center;
    justify-content: center;
}

.table>thead>tr>th { border: 0; color: #353c4e !important; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    font-size: 14px;
    padding: 1.5rem 0.75rem;
    vertical-align: middle;
}

.table>tbody>tr>td, .table>tbody>tr>th {
    border-bottom: 1px solid #eaeaea;
    border-top: 0;
}

.table-hover>tbody>tr:hover {
    background-color: rgba(4,169,245,.05);
}

.bootstrap-tagsinput input { width: 100%; }

.header-div { height: 70px; }
.header-area { 
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    background: #fff;
    -webkit-box-shadow: 0 0 11px rgb(0 0 0 / 13%);
    box-shadow: 0 0 11px rgb(0 0 0 / 13%);
}

.header-area a { color: #353c4e; }

.header-area .top-header {
    height: 70px;
}

.header-area .logo {
    -webkit-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    display: block;
    float: left;
    font-size: 24px;
    text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0 20px;
    font-weight: 300;
    overflow: hidden;
}

.header-area .top-header>.navbar {
    -webkit-transition: margin-left .3s ease-in-out;
    -o-transition: margin-left .3s ease-in-out;
    transition: margin-left .3s ease-in-out;
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    line-height: 50px;
    height: 70px;
}

.header-area .navbar-header-menu, .header-area .navbar-right {
    float: right;
    padding: 0 20px;
}

.hero-slide-item {
    /*height: calc(100vh - 70px);*/
    height: 370px;
    display: table;
    width: 100%;
    overflow: hidden;
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.hero-slide-item .hs-text{
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
}

.hs-text {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}

.hs-text.vtop { vertical-align: top; }

.hs-title-1, .hs-title-2, .hs-title-3, .hs-title-4 {
    font-weight: 700;
    color: #fff;
    position: relative;
    margin-bottom: 10px;
}

.hs-title-1 {
    font-size: 72px;
    z-index: 3;
}

.hs-title-2 {
    font-size: 48px;
    z-index: 4;
}

.hs-title-3 {
    font-size: 36px;
    z-index: 5;
}

.hs-title-4 {
    font-size: 4rem;
    padding: 28px 28px;
    background: rgba(0,0,0,.4);
    transform: rotate(-6deg);
    border-radius: 10px;
}

.hs-title-1 span, .hs-title-2 span, .hs-title-3 span {
    display: inline-block;
    border-radius: 5px;
    position: relative;
    -webkit-box-shadow: -1px -5px 20px 0px rgb(0 0 0 / 30%);
    box-shadow: -1px -5px 20px 0px rgb(0 0 0 / 30%);
    opacity: 1;
}

.hs-title-1 span {
    padding: 0 28px;
    background: #ff2a6b;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all 0.4s ease 0.6s;
    -o-transition: all 0.4s ease 0.6s;
    transition: all 0.4s ease 0.6s;
}

.hs-title-2 span {
    padding: 5px 28px;
    background: #fdc856;
    -webkit-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    transform: rotate(-6deg);
    left: 120px;
    top: -15px;
    -webkit-transition: all 0.4s ease 0.8s;
    -o-transition: all 0.4s ease 0.8s;
    transition: all 0.4s ease 0.8s;
}

.hs-title-3 span {
    padding: 10px 28px;
    background: #bdde64;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    top: -15px;
    -webkit-transition: all 0.4s ease 1s;
    -o-transition: all 0.4s ease 1s;
    transition: all 0.4s ease 1s;
}

.progress-wrap h3 {
    font-size: 16px;
    font-family: "Quicksand",Arial,sans-serif;
    margin-bottom: 10px;
}

.progress {
    height: 6px;
    background: #f2f3f7;
    overflow: visible;
    margin-bottom: 20px;
}

.progress-bar {
    font-size: 12px;
    line-height: 1.2;
    color: #000;
    font-weight: 600;
    text-align: right;
    position: relative;
    overflow: visible;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}

.progress-bar span {
    position: absolute;
    top: 10px;
    right: -10px;
}

.login-logo, .register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}

.login-box-msg, .register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px
}

.icheck>label { padding: 0; }

.card>table { margin-bottom: 2px; }

.more {
    font-size: 16px;
    margin-top: 25px;
    font-weight: bold;
}

.news-table { font-size: 1.2em }
.news-table>tbody>tr>td { padding: 15px 8px; }

.bg-c-yellow h1, .bg-c-yellow h2, .bg-c-yellow h3, .bg-c-yellow h4, .bg-c-yellow h5, .bg-c-yellow h6, 
.bg-c-blue h1, .bg-c-blue h2, .bg-c-blue h3, .bg-c-blue h4, .bg-c-blue h5, .bg-c-blue h6, 
.bg-c-green h1, .bg-c-green h2, .bg-c-green h3, .bg-c-green h4, .bg-c-green h5, .bg-c-green h6 { color: #fff; }

.card .card-block .title{ display:inline-block; }
.icon-chevron-down { cursor: pointer; }

.ck-editor__editable_inline { min-height: 300px; }

/* banner  */
/*.home-banner {
    border-bottom-right-radius: 100% 100%;
    border-bottom-left-radius: 100% 100%;
    overflow: hidden;
}*/
/* banner  */

/* login */
#loginModal .modal-content {
    box-shadow: 0 11px 15px -7px #0003, 0 24px 38px 3px #00000024, 0 9px 46px 8px #0000001f;
}

#loginModal .modal-header {
    background: #404E67;
    padding: 1rem 2rem;
}

#loginModal .modal-header .modal-title, #loginModal .modal-header .close {
    color: #fff;
    font-weight: 400;
}

#loginModal .modal-body {
    padding: 4rem 6rem;
}

#loginModal .modal-body .form-group { margin-bottom: 2rem; }
#loginModal .modal-body .form-group input {
    height: 3rem;
    font-size: 1.1rem;
}
#loginModal .modal-body .form-group span.form-control-feedback {
    font-size: 1.5rem;
    height: 3rem;
    line-height: 3rem;
    width: 45px;
}

.login-btn {
    background: none;
    border: none;
}

.login-btn span, .profile-dropdown-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 100px;
    background-color: #404E67;
    border-radius: 25px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.profile-dropdown-btn {
    width: 115px;
    color: #fff;
}

.profile-dropdown-btn .user-image {
    height: 32px;
    width: 32px;
    width: auto;
}

.user-name {
    margin-right: 5px;
}

.register-banner {
    background-image: url('/images/register_53857246.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 10px;
}
.account-profile {
    display: flex;
    padding: 15px 0;
    border-bottom: 1px solid #efefef;
}
.user-image {
    margin-right: 10px;
    width: 45px;
    height: 45px;
}
.menu-icon {
    font-size: 16px;
    padding: 4px;
    margin-right: 10px;
    width: 23px;
    display: inline-block;
    height: 26px;
    text-align: center;
}
.form-group.row .form-control-feedback { right: 20px; }

.label-profile-photo {
    font-size: 13px;
    color: #404E67;
    cursor: pointer;
}
.label-profile-photo:hover { color:#01a9ac; }

#mobile-menu .user-image { width: 60px; height: 60px; }

.navbar-nav .nav-item a { display: block; }
.navbar-nav .nav-item.has-submenu:after {
    content: "\e844";
    font-family: feather;
    font-size: 1.2rem;
    float: right;
}

/* stars */
.star .fa-star { color: #ffc35a; }
.star .fa-star.empty { color: #dee2e6; }
.stars-div {
    padding-bottom: 16px;
}
.stars-content {
    display: inline-block;
    vertical-align: top;
    background: url('/upload/images/stars.png') 0 0 repeat-x;
    width: 119.6px;
    height: 22.75px;
    background-size: 119.6px 45.5px;
    text-align: left;
}
.stars-content span.stars {
    background: url('/upload/images/stars.png') 0 -23.4px repeat-x;
    display: inline-block;
    height: 22.75px;
    background-size: auto 45.5px;
}
.stars-div-sm .stars-content {
    width: 82.8px;
    height: 15.75px;
    background-size: 82.8px 31.5px;
}
.stars-div-sm .stars-content span.stars {
    background: url('/upload/images/stars.png') 0 -16.5px repeat-x;
    height: 15.75px;
    background-size: auto 31.5px;
}
/* stars */

/* store */
.store-bg { background: linear-gradient(to bottom,#464776 220px,#fafbfe 220px); }
.store-title { font-size: 2rem; font-weight: 400; color: #fff; }
.store-logo { border-top-right-radius: 5px; border-top-left-radius: 5px; }
.store-body ul li { margin-top: 15px; font-size: 15px; }
.store-body ul li span { color: #fe9365; font-weight: bold; margin-right:10px; font-size:16px; }
#store-tab .md-tabs { border-radius: 5px; overflow: hidden; }
#store-tab .md-tabs .nav-link { border-radius: 0; background: #fbfbfb; padding: 15px 0 !important; font-size: 17px;}
#store-tab .md-tabs .nav-link.active, #store-tab .nav-link:hover { font-weight: bold; background: linear-gradient(to right,#fe9365,#feb798); color: #fff; }
.store-tab-content #infomation span, .advanced-view td span { float: left; margin: 5px 20px 5px 0; min-width: 20%; }
.btn-rating { background: linear-gradient(to right,#fe9365,#feb798); }
.btn-blog { background: linear-gradient(to right,#fe5d70,#fe909d); }
.btn-rating, .btn-blog { color: #fff; border-radius: 50px; height: auto; padding: 15px 0; font-size: 18px; font-weight: bold; }
.store-category-div a, .btn-rating:hover, .btn-blog:hover { color: #fff; }
.custom-text { color: #fe9365; font-weight: 700; }
.store-info { position: -webkit-sticky; position: sticky; top: 90px; margin-top: 20px; }
.rating-comment, .rating-user { font-size: 18px; white-space: break-spaces; }
.rating-time, .blog-time, .blog-footer label { color: #70757A; }
#blogs-table tr td { border: 0; }
.blog-img {
    width: 100%;
    padding-bottom: 55%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #ddd;
    border-radius: 10px;
}
.blog-video-div {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.blog-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.blog-content { white-space: initial; font-size: 1.1rem; min-height: 100px; }
.blog-content img { padding: 1rem 0; }
.blog-footer { font-size: 1.2rem; }
.blog-footer a { font-size: 1rem; line-height: 2rem; }
/* store */

/* timeline */
.timeline:before { left: -18.5px; background-color: #404E67; }
.timeline > li.timeline-item:before { 
    background: #fff;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #353c4e;
    left: -41.5px;
    width: 14px;
    height: 14px;
    z-index: 2;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); 
}
.timeline-arrow {
    border-top: 0.5rem solid transparent;
    border-right: 0.5rem solid #fff;
    border-bottom: 0.5rem solid transparent;
    display: block;
    position: absolute;
    left: -7px;
}
.timeline-remark {
    max-height: 0;
    overflow: hidden;
    -moz-transition: max-height 0.3s ease-out;
    -webkit-transition: max-height 0.3s ease-out;
    -o-transition: max-height 0.3s ease-out;
    transition: max-height 0.3s ease-out;
}
.timeline-remark.show { 
    max-height: 50px;
}
.timeline-date {
    font-size: 13px;
    color: #a0a0a0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.timeline-date:before, .timeline-date:after {
    content: "";
    display: inline-block;
    width: 20%;
    height: 1px;
    margin: 0 10px;
    background: #e0e0e0;
}
li~.timeline-date{
    margin-top: 50px;
}
.timeline-datepicker { max-width: 250px; margin-left: 10px; margin-bottom: 50px; }
.daterangepicker select.monthselect, .daterangepicker select.yearselect {
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    margin: 0 0 5px 0;
}
/* timeline */

.share i {
    font-size: 1.5rem;
}
.btn-push, .btn-collect, .btn-like, .btn-edit, .btn-edit:hover, .btn-delete, .btn-delete:hover { color: #d0d0d0; }
.btn-pushed, .btn-pushed:hover, .btn-push:hover { color: #727cf5; }
.btn-collected, .btn-collected:hover, .btn-collect:hover { color: #fa5c7c; }
.btn-liked, .btn-liked:hover, .btn-like:hover { color: #fa5c7c; }

/* swiper */
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}
.swiper-button-next, .swiper-button-prev{
    font-size: 2.5rem;
    background: #fff;
    box-shadow: 0 1px 12px 0 rgba(0,0,0,.12);
    cursor: pointer;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-top: -23px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.swiper-pagination-bullet { background: #fff; opacity: 1; width: 6px; height: 6px; }
.swiper-pagination-bullet-active { background: #fff; width: 25px; border-radius: 50px; }
/* swiper */

footer ul li {
    margin-top: 10px;
    margin-bottom: 10px;
}
footer ul li a {
    font-size: 16px;
    color: #fff;
}
footer .copyright {
    font-size: 0.8rem;
    height: 40px;
    width: 100%;
    line-height: 10px;
    color: #fff;
    background: rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1240px; }
    .blog-item-image img { height: 100px; width: auto; }
}

@media screen and (max-width: 992px){
    .hs-title-1 { font-size: 1.5rem; }
    .hs-title-4 {
        font-size: 2.5rem;
    }
    .register-banner {
        max-height: 40vh;
        border-radius: 0;
    }
    .login-block .auth-box {
        margin: 0;
        padding: 25px;
        max-width: 100%;
    }
    .hs-text.vtop {
        vertical-align: middle;
    }
}

@media screen and (max-width: 768px){
    .h3, h3 { font-size: 1.25rem; }
    .top-header .logo {
        padding-left: 0;
        padding-right: 10px;
    }
    .card .card-header { padding: 10px 20px; }
    .header-area .navbar-header-menu, .header-area .navbar-right { padding: 0; }
    #home-swiper .hero-slide-item { height: 30vh; }
    .swiper-button-next, .swiper-button-prev {
        font-size: 1.5rem;
        width: 40px;
        height: 40px;
        opacity: 0.85;
    }
    footer { height: 120px; }
}

@media screen and (max-width: 575px){
    html { font-size: 17px; }
    body { font-size: 18px; }
    i.up-in-xs { font-size: 1.5rem; }
    .p-xs-0 { padding: 0 !important; }
    .m-xs-0 { margin: 0 !important; }
    .btn-xs-block { display: block; width: 100%; }

    .breadcrumb { margin-top: 10px; }

    #loginModal .modal-dialog, #loginModal .modal-dialog .modal-content { height: 100%; margin: 0; border-radius: 0; }
    #loginModal .modal-dialog .modal-content .modal-header { border-top-left-radius: 0; border-top-right-radius: 0; }
    #loginModal .modal-dialog .modal-content .modal-body {
        padding: 4rem 3rem;
        display: flex;
        justify-content: center;
        background: #fafbfe;
    }
    #loginModal .modal-dialog .modal-content .modal-body form, #loginModal .modal-dialog .modal-content .modal-body form button { width: 100%; }

    .navbar-collapse {
        position: absolute;
        top: 70px;
        left: 100%;
        padding: 15px;
        width: 80%;
        height: calc(100vh - 70px);
        transition: left 0.3s ease;
        display: block;
    }
    .navbar-collapse.collapsing {
        height: calc(100vh - 70px) !important;
        margin-left: 50%;
        left: 50%;
        transition: left 0.3s ease;
    }
    .navbar-collapse.show {
        left: 20%;
        background: #fafbfe;
        box-shadow: 0 10px 20px #0003;
        overflow-y: auto;
    }

    .blog-content img, .blog-content .blog-video-div { margin: 0 -1.25rem; width: 100vw; max-width: 100vw; }
}
